Subject: Re: bug#36003: emacs freezes when I open neomutt manpage with woman

From: zimoun <[email-masked]>
Date: Thu, 19 May 2022 23:14:34 +0200

Hi,

On Thu, 07 Apr 2022 at 15:14, zimoun <[email-masked]> wrote:

> This old bug#36003 does not have any answer.  Sorry for that.
>
>      <http://issues.guix.gnu.org/issue/36003>
>
> On Thu, 30 May 2019 at 11:18, [email-masked] wrote:
>
>> Hello! As the title says emacs freezes when I open neomutt with woman in
>> emacs.

[...]

> Is it still the case?  Can someone using Emacs and Neomutt could
> confirm?

Old report requiring more info, I am closing.   Feel free to reopen if I
have missed a point.

Cheers,
simon